export function formatDay(day: any, locale?: string): any;
export function formatMonthTitle(date: any, locale?: string): any;
export function formatWeekdayShort(dayOfWeekNumber: any, locale?: string): any;
export function formatWeekdayLong(dayOfWeekNumber: any, locale?: string): any;
export function getFirstDayOfWeek(locale?: string): any;
export function getMonths(locale?: string): any;
export function formatDate(date: any, format?: any, locale?: string): any;
export function parseDate(string: any, format?: any, locale?: string): any;
declare namespace _default {
    export { getFirstDayOfWeek };
    export { formatDate };
    export { formatDay };
    export { formatMonthTitle };
    export { formatWeekdayShort };
    export { formatWeekdayLong };
    export { getMonths };
    export { parseDate };
}
export default _default;
